# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_002_02.CashAccountSCT2

Packages that use CashAccountSCT2
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_002_02

## Uses of CashAccountSCT2 in org.kapott.hbci.sepa.jaxb.pain_001_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_002_02 declared as CashAccountSCT2
Modifier and Type
Field
Description
`protected CashAccountSCT2`
CreditTransferTransactionInformationSCT.`cdtrAcct`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 that return CashAccountSCT2
Modifier and Type
Method
Description
`CashAccountSCT2`
ObjectFactory.`createCashAccountSCT2()`
Create an instance of `CashAccountSCT2`
`CashAccountSCT2`
CreditTransferTransactionInformationSCT.`getCdtrAcct()`
Gets the value of the cdtrAcct property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 with parameters of type CashAccountSCT2
Modifier and Type
Method
Description
`void`
CreditTransferTransactionInformationSCT.`setCdtrAcct(CashAccountSCT2 value)`
Sets the value of the cdtrAcct property.